<?php

declare(strict_types=1);

namespace App\Filament\Resources\DberpTransferOrders\Pages;

use App\Filament\Resources\DberpTransferOrders\DberpTransferOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListDberpTransferOrders extends ListRecords
{
    protected static string $resource = DberpTransferOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}